body {
	font-size: 12px;
	font-family: arial,verdana,helvetica,sans-serif;
	line-height: 15px;
	padding: 0px;
	margin: 0px;
	color: #666666;
	background: url(/fileadmin/templates/images/backgrounds/hg_kachel_verlauf_rot.jpg) top left repeat-x;
}



/* RESET ALL */
div, span, table, tr, td, input, ul, li, a, img, p, table, th, td, tr, thead, tbody, hr, form, h1 {
	margin: 0px;
	padding: 0px;
	border: none;
	list-style-type: none;
}



/* CENTER PAGE */
div.center {
	position: relative;
	top: 0px;
	left: 50%;
	margin-left: -478px;
	width: 956px;
}



/* HEADER */
div.header {
	margin: 38px 0px 0px 0px;
	width: 956px;
	height: 278px;
}



/* NAVIGATION MAIN */
div.navi {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

* html div.navi {
	margin: -3px 0px 0px 0px;
	padding: 0px;	
}


div.navi ul li {
	float: left;
	height: 38px;
}

div.navi ul li h1 {
	display: block;
	height: 38px;
	text-align: center;
	line-height: 40px;
}

div.navi ul li h1 a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

div.navi ul li h1.unternehmen {
	background: url(/fileadmin/templates/images/navi/button_unternehmen2_off.png) top left no-repeat;
	width: 151px;
}

div.navi ul li h1.unternehmen:hover, div.navi ul li.active h1.unternehmen {
	background: url(/fileadmin/templates/images/navi/button_unternehmen2_on.png) top left no-repeat;
}

div.navi ul li h1.unternehmen a {
	margin-left: 12px;
}

div.navi ul li h1.leistungen {
	background: url(/fileadmin/templates/images/navi/button_leistungen_off.jpg) top left no-repeat;
	width: 161px;
}

div.navi ul li h1.leistungen:hover, div.navi ul li.active h1.leistungen {
	background: url(/fileadmin/templates/images/navi/button_leistungen_on.jpg) top left no-repeat;
}

div.navi ul li h1.produkte {
	background: url(/fileadmin/templates/images/navi/button_produkte_off.jpg) top left no-repeat;
	width: 106px;
}

div.navi ul li h1.produkte:hover, div.navi ul li.active h1.produkte {
	background: url(/fileadmin/templates/images/navi/button_produkte_on.jpg) top left no-repeat;
}

div.navi ul li h1.reparatur {
	background: url(/fileadmin/templates/images/navi/button_reparaturservice_off.jpg) top left no-repeat;
	width: 151px;
}

div.navi ul li h1.reparatur:hover, div.navi ul li.active h1.reparatur {
	background: url(/fileadmin/templates/images/navi/button_reparaturservice_on.jpg) top left no-repeat;
}

div.navi ul li h1.lieferung {
	background: url(/fileadmin/templates/images/navi/button_lieferung_abholung_off.jpg) top left no-repeat;
	width: 173px;
}

div.navi ul li h1.lieferung:hover, div.navi ul li.active h1.lieferung {
	background: url(/fileadmin/templates/images/navi/button_lieferung_abholung_on.jpg) top left no-repeat;
}

div.navi ul li h1.anfahrt {
	background: url(/fileadmin/templates/images/navi/button_anfahrt_off.jpg) top left no-repeat;
	width: 102px;
}

div.navi ul li h1.anfahrt:hover, div.navi ul li.active h1.anfahrt {
	background: url(/fileadmin/templates/images/navi/button_anfahrt.jpg) top left no-repeat;
}

div.navi ul li h1.kontakt {
	background: url(/fileadmin/templates/images/navi/button_kontakt2_off.png) top left no-repeat;
	width: 112px;
}

div.navi ul li h1.kontakt:hover, div.navi ul li.active h1.kontakt {
	background: url(/fileadmin/templates/images/navi/button_kontakt2_on.png) top left no-repeat;
}

div.navi ul li h1.kontakt a {
	margin-right: 12px;
}



/* CONTENT */
div.content, div.startcontent {
	width: 956px;
	background: url(/fileadmin/templates/images/backgrounds/hg_weiss_mit_schatten_unten.jpg) top left no-repeat;
}

div.content div.center a, div.content div.contactdata a, div.startcontent a {
	color: #990000;
	text-decoration: none;
	padding-left: 15px;
	background-image: url(/fileadmin/templates/images/navi/pfeil_rot_transparent.png);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}

div.content div.center a:hover, div.content div.contactdata a:hover {
	text-decoration: underline;
}

div.content div.navs {
	width: 160px;
	margin: 40px 45px 0px 15px;
	float: left;
}

div.content div.navs ul {
	width: 160px;
	margin-top: 20px;
	border-top: 1px solid #d6d6d6;
}

div.content div.navs ul li {
	text-align: right;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #d6d6d6;
}

div.content div.navs ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #888888;
}

div.content div.navs ul li.active a, div.content div.navs ul li a:hover {
	color: #990000;
} 

div.content div.center {
	float: left;
	width: 440px;
	margin-top: 40px;
	border-right: 1px solid #d6d6d6;
	margin-bottom: 20px;
	padding-right: 35px;
}

div.content div.center h1 {
	color: #990000;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 16px;
}

div.content div.center h2 {
	color: #990000;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 16px;
}

div.content div.center p {
	margin-bottom: 16px;
	line-height: 16px;
	font-size: 12px;
}

div.content div.contactdata {
	float: right;
	width: 247px;
	height: 325px;
	margin-left: 3px;
	margin-right: 10px;
	margin-top: 30px;
	background: url(/fileadmin/templates/images/contactdata/hg_teaser_komplett.jpg) top left no-repeat;
}

div.content div.contactdata h2 {
	color: #FFFFFF;
	font-size: 12px;
	margin: 13px 10px 15px 45px;
}

div.content div.contactdata p {
	font-size: 12px;
	margin: 0px 17px;
}

div.content div.contactdata table {
	margin: 5px 17px 17px 17px;
	width: 210px;
}

div.content div.contactdata table td {
	padding: 2px 5px;
	background-color: #DDDDDD;
	font-weight: bold;
	border-top: 2px solid #EEEEEE;
	border-bottom: 2px solid #EEEEEE;
	font-size: 12px;
}

div.content div.contactdata table td.red {
	color: #990000;
}

div.content div.contactdata table.linie td {
	height: 1px;
	padding: 0px;
	margin: 0px;
}

div.content table.route, div.content table.contact {
	width: 425px;
}

div.content table.route tr.top td, div.content table.contact tr.top td {
	border-top: 1px solid #d6d6d6;
}

div.content table.route tr.bottom td, div.content table.contact tr.bottom td {
	border-bottom: 1px solid #d6d6d6;
}

div.content table.route tr td {
	height: 20px;
}

div.content table.contact tr td {
	height: 20px;
	font-size: 12px;
}

div.content textarea {
	border: 1px solid #d6d6d6;
	width: 425px;
	height: 80px;
}

div.content table.route tr td input, div.content table.contact tr td input, div.content table.contact tr td select {
	border: 1px solid #d6d6d6;
	width: 300px;
	font-size: 11px;
	color: #888888;
}

div.content table.route tr td input.img {
	width: 142px;
	height: 33px;
	border: 0px;
}

div.content div.center span.detail {
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}

div.content table.contenttable td {
	padding: 0px 20px 0px 0px;
}

div.content table.contenttable td.td-0 {
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #922224;
}

div.content table.contenttable td.td-last {
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #858585;
}

div.content ul.csc-bulletlist li {
	list-style-type: none;
	background-image: url(/fileadmin/templates/images/content/bullet_liste.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
	line-height: 16px;
}



/* STARTPAGE */
div.startcontent div.left, div.startcontent div.mid {
	border-right: 1px solid #d6d6d6;
}

div.startcontent div.left, div.startcontent div.mid, div.startcontent div.right {
	margin-left: 15px;
	margin-top: 20px;
	width: 303px;
	float: left;
}

div.startcontent div.startpart {
	margin-bottom: 20px;
}

div.startcontent div.startpart div.img {
	margin-left: 100px;
}

div.startcontent div.startpart div.headline {
	padding-top: 4px;
	padding-left: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/fileadmin/templates/images/startpage/balken_grau_home.jpg) top left no-repeat;
	height: 24px;
}

div.startcontent div.startpart p {
	padding: 10px;
}



/* FOOTER */
div.footer {
	margin-top: 20px;
	width: 956px;
	height: 32px;
}

div.footer span.leftshadow {
	display: block;
	float: left;
	width: 10px;
	height: 33px;
	margin: 0px;
	padding: 0px;
	background: url(/fileadmin/templates/images/footer/footer_start.jpg) top left no-repeat;
}

div.footer span.copyright {
	display: block;
	float: left;
	width: 937px;
	height: 33px;
	background: url(/fileadmin/templates/images/footer/kachel_balken_footer.jpg) top left repeat-x;
}

div.footer span.rightshadow {
	display: block;
	float: left;
	width: 9px;
	height: 33px; 
	background: url(/fileadmin/templates/images/footer/footer_end.jpg) top left no-repeat;
}

div.footer span span {
	margin: 5px 15px;
	color: #FFFFFF;
	font-size: 11px;
}

div.footer span span a {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

div.footer span span a:hover {
	text-decoration: underline;
}



/* STUFF */
.clearfloat {
	clear: both;
}

.right {
	float: right;
}

.left {
	float: left;
}

.red {
	color: #990000;
}

input.red, select.red {
	border: 1px solid #990000 !important;
}
